{
    "site": {
        "name": "Glib Manager",
        "legal-notice": "Mentions légales"
    },
    "datapack": {
        "name": "Gunivers-Libs",
        "description": "La Glib est une librairie pour vous, datapackers, ajoutant pleins d'outils et de fonctions utiles pour vos créations de contenus et de map.",
        "buttons": {
            "project": "Projet",
            "documentation": "Documentation",
            "git": "Git"
        },
        "by-gunivers": "Créé par Gunivers",
        "contributors": "Contributeurs",
        "versions": {
            "title": "Versions",
            "dev": "Dev"
        },
        "download": {
            "btn": "Télécharger le datapack"
        },
        "modules": {
            "title": "Modules",
            "all": "Modules disponibles"
        }
    }
}